.settings-page {
    font-weight: 300;
    font-size: 20px;
    line-height: 130%;
    color: var(--pure-white);
    position: relative;
    height: 100%;
}

.content-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 24px;
}

.content-details > div {
    height: 40px;
    display: grid;
    grid-template-columns: 178px 1fr;
    gap: 17px;
    align-items: center;
    justify-content: flex-end;
    margin-bottom: 10px;
}

.content-details > div > span {
    font-weight: 500;
    text-align: right;
}

.content-details > div button {
    width: fit-content;
    padding-left: 15px;
    padding-right: 0px;
}

.nopad > button {
    padding-left: 0!important;
}